@echo off

rem ##########################################################################
rem #
rem #	Name:		pbEnvironment.bat (see pdr equivalent for origin)
rem #	Purpose:	Batch script that sets up the environment variables
rem #	Author:		AEMO
rem #	Date:		08-Oct-2010
rem #	Version:	1.0
rem #	Modifications: 30th Sept 2004 - Added log4j reference
rem #                  25th March 2007 - Used in PB system 
rem #                  1 June 2007 Defect 4335 added edtftpj-1.5.2.jar
rem #                  12 May 2010 Bob Jones 6356 Upgrade to Java 1.6.
rem #                  Change author to AEMO
rem #                  30 August 2012 Bob Jones 7984 Upgrade from Java 6 to 7.
rem ##########################################################################

rem this is the starting point for most of the environment variables
set HOME=c:\pb

rem this sets the java location on your computer
SET JAVA_HOME=C:\jdk

rem this adds the java location to the path used
SET PATH=%JAVA_HOME%\bin;%PATH%

rem this sets the location to the Java libraries
set LIB=.;%HOME%\lib\*

